### Name: lns
### Title: Norwegian river center line data
### Aliases: lns
### Keywords: datasets

### ** Examples

## Not run: 
##D library(maptools)
##D lns <- read.shape(system.file("shapes/fylk-val.shp", package="maptools")[1])
## End(Not run)
data(lnsshp)
res <- shp2SLDF(lns)
plot(res)




